## Bsoft program

# bflat

### Usage: bflat [options] input.img output.img

Does phase extension by solvent flattening.
The amplitudes are defined in three possible mutually exclusive ways: 1. Derived from the input map (default). 2. Derived from a reference map. 3. Specified in an external amplitude map.

### Actions:

-symmetrize C5 | Apply point group symmetry.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-resolution 35,15.5,1.5 | Resolution limit start, end and step (default 30,20,1).
-iterations 80 | Iterations (default 1).
-exit 0.1 | Exit condition based on amplitude RMSD (default 0.01).
-output 5 | Number of iterations between writing output maps (default 100).

### Input:

-Reference file.map | File to generate amplitudes from (default amplitudes from input map).
-Amplitudes file.map | File with amplitudes (default amplitudes from input map).
-Mask mask.tif | Mask file.

Bsoft version 2.0.3-20180917 (64 bit)